TestGroup:
    test_group: acc-sm-oleg339-client
    testhost: oleg339-client
    submission: Mon Mar 16 05:29:33 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Mon Mar 16 05:29:43 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_1
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
            status: PASS
            duration: 666
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 762
        status: PASS
